@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap');

.navbar-default .navbar-toggle{border: none; height: 38px;}
.internal{
	background: url(../images/fondo-interno.jpg);
	 background-attachment: fixed;
}
.coninterno{
	text-align: center;
    padding: 30px;
}
p{
    font-family: 'Source Sans Pro', sans-serif;
}
.redes-fix{
	z-index: 9999;
    position: fixed;
    right: 0px;
}
.redes-fix ul{
	padding:0px;
	margin: 0px;
	list-style: none;
	background: #fff;
}
.redes-fix ul li a{
	padding: 6px 10px 2px 10px;
    display: block;
    color: #ff0344;
}
.redes-fix ul li a:hover{
	color: #000;
}
.redes-footer ul{
	list-style: none;
	text-align: center;
	padding: 0px;
}
.redes-footer ul li{
	display: inline-block;
	margin: 0px 5px;
}
.redes-footer ul li i{
	font-size: 30px;
}
.redes-footer ul li i.fab.fa-twitter{
	color: #5da9dd;
}
.redes-footer ul li i.fab.fa-youtube{
	color: #ff011d;
}
.redes-footer ul li i.fab.fa-instagram{
	color: #a83eab;
}
#whatsapp{
	position: fixed;
    z-index: 999;
    bottom: 30px;
    right: 20px;
    height: 60px;
    width: 220px;
    color: #fff;
}
#whatsapp a{
	    color: #fff;
    font-size: 40px;
    margin: 2px 0px 0px 13px;
    display: block;
    height: 60px;
}
section#contenido strong{color: #444444;}

#lang{ width: 32px; position: fixed; margin: 100px 0px 0px 0px; right: 10px; z-index: 999;}
#lang a{margin: 10px 0px 0px 0px; display: block;}
body{
	    background-color: #10b3f4;
}
header{
	
}
button.navbar-toggle{
	
}
.logo{    
    width: 250px;
    padding: 0px;
    z-index: 999;
    position: relative;
}
.logo img {
    width: 100%;
    display: block;
    margin-left: 20px;
}

#sie{width: 100%; margin: 0px auto}

#sie img{width: 100px; display: block; margin: 20px auto;}

.navbar-default{
    background: #fff;
    width: 100%;   
    border-top: 1px solid #eee; 
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff !important;
}
.navbar-default .navbar-toggle{
    background: #37c1d4;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: #37c1d4 !important;
}
/*stilos buscador*/
.buscador #content{
	max-width: 900px;
}
.buscador #content h3{
	color: #343434 !important;
}
.buscador #content a{
	color: #8fd7f9;
}
.busc{
    background: #fe8205;
}
.contbus form{
    max-width: 300px;
    float: right;
    margin-top: 20px;
}
.contbus button#send {
	background-color: #ececec;
	height: 40px;
}

.infotop p{
	font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    line-height: 32px;
    margin: 0px;
    font-size: 14px;
    text-align: right;
}
.infotop p i{margin: 0px 5px;}

.language{
    color: #fff;
    
    font-size: 14px;
}
.language a{
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 30px;
}
/* ===== estilo para el nav =====*/
.contlogomenu{
	padding:10px 0px;
}
.contlogomenu input#search{
	background-color: #ececec;
    border-radius: 0px;
    height: 40px;
}
i.fa.fa-search{
	color: #1d6bb5;
}
nav{
    
    text-align: center; 
    display: block;
    width: 100%;
}

nav ul{
    list-style: none;
    z-index: 999;
    position: relative;
}

nav ul li{
    display: inline-block!important;
    border-left: 1px solid #eee;
}

nav ul li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: 100;
    display: block;
    padding: 13px 12px !important;
    letter-spacing: 0.5px;
    transition: 0.5s all;
    
}

nav ul li a:hover{
    background:#38c1d3;
    color: #fff;
    transition: 0.5s all;
}

nav ul li.active a{
    color: #19191a;
    font-weight: 600;
}

/* estilos para submenu */

nav ul li ul
{
    position: absolute;
    width: 240px;
    background: #f28511;
    z-index: 99999;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    line-height: normal;
    text-align: left;
    display: none;
}

nav ul li ul li 
{   border-radius: 0px;
    display: block!important;
    transition: 0.5s all;  
    padding: 0px;        
}

nav ul li:hover > ul
{
    display: block;
    transition: 5s all;
}

nav ul li ul li a{    
    color: #fff!important;
    padding: 8px 15px!important;
    width: 100%;   
}

nav ul li ul li:hover a{

}
/* ===== estilo para el banner =====*/
div#banner{
	margin-top: 47px;
}
#banner .bannertitle{
	text-decoration: none;
	display: block;
}
#banner .carousel-caption{
	padding-top: 0px !important;
	max-width: 900px;
	margin: auto;
	margin-bottom: 64px;
}
.carousel-indicators .active{
	background-color: #8ed7f8 !important
}
#banner .carousel-caption h3{
	color: #fff;
	text-decoration: none;
	font-size: 26px;
	 text-transform: uppercase;
}
#banner .carousel-caption p{
	color: #fff;
	text-decoration: none;
	font-size: 23px;
}
ol.carousel-indicators{
	margin-bottom: 74px;
}
#banner .item img{
	width: 100%;
	margin: 0px auto;
	display: block;
}
/* ===== estilo para 3 items home =====*/
.categohome{
	display: none;
	text-align: center;
}
.categohome a{
	font-size: 25px;
    color: #fff;
    width: 100%;
    display: block;
    padding: 30px 0px;
}
.categohome a:hover{
	color: #fff;
}
.categohome .cat1{
	background-color: #1d6bb5;
	padding: 0px;
}
.categohome .cat2{
	background-color: #38c1d3;
	    padding: 0px;
}
.categohome .cat3{
	background-color: #8ed7f8;
	    padding: 0px;
}
.categohome img{
	width: 20%;
	display: block;
	margin:auto;
}
/**===== estilos comunicados=====*/
.destacados{
	text-align: center;
    background-color: #eeeeee;
    padding: 30px 0px;
}
.destacados .fechacomuni{
	background: rgba(52,52,52,1);
background: -moz-linear-gradient(left, rgba(52,52,52,1) 2%, rgba(73,60,49,1) 13%, rgba(134,85,41,1) 45%, rgba(239,127,27,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(2%, rgba(52,52,52,1)), color-stop(13%, rgba(73,60,49,1)), color-stop(45%, rgba(134,85,41,1)), color-stop(100%, rgba(239,127,27,1)));
background: -webkit-linear-gradient(left, rgba(52,52,52,1) 2%, rgba(73,60,49,1) 13%, rgba(134,85,41,1) 45%, rgba(239,127,27,1) 100%);
background: -o-linear-gradient(left, rgba(52,52,52,1) 2%, rgba(73,60,49,1) 13%, rgba(134,85,41,1) 45%, rgba(239,127,27,1) 100%);
background: -ms-linear-gradient(left, rgba(52,52,52,1) 2%, rgba(73,60,49,1) 13%, rgba(134,85,41,1) 45%, rgba(239,127,27,1) 100%);
background: linear-gradient(to right, rgba(52,52,52,1) 2%, rgba(73,60,49,1) 13%, rgba(134,85,41,1) 45%, rgba(239,127,27,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#ef7f1b', GradientType=1 );
    max-width: 100px;
    margin-bottom: -50px;
    position: relative;
}
.destacados .fechacomuni p{
	color: #fff;
	text-align: center;
	padding: 7px 0px;
}
.slick-dotted.slick-slider{
    margin-top: 0px;
}
.destacados p{
    color: #000;
    text-align: left;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}
.destacados .title{
    padding: 10px 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #1d6bb6;
    text-transform: uppercase;
    border: 1px solid #eee;
}
.destacados .morecomuni{
	background-image: radial-gradient(circle at 50% -20.71%, #98e7ff 0, #3cb5f2 50%, #0085ce 100%);
	max-width: 200px;
	color: #fff;
	margin: auto;
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 40px;
}
.slick-prev:before, .slick-next:before {
        color: #1d6bb6 !important;
}
.destacados .descintro{
	padding: 10px 10px;
}
.destacados ul.listadesta{
	padding: 0px;
    text-align: left;
    margin-left: 30px;
    margin-bottom: 0px;
    
}
.destacados ul.listadesta li{
	display: inline-block;
    width: 42%;
    text-align: left;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    margin-left: 10px;
    border: 1px solid #f3f3f3 !important;
}
.destacados ul.listadesta li.liuno{
	background: #f3f3f3 !important;
	width: 40%;
	padding: 0px 12px;
	margin-left: 0px;
    font-weight: 600;
}
.destacados ul.listadesta i{
    color: #5e5e5d;
    margin-right: 12px;
}
.slick-slide{
    opacity: 1 !important;
    margin: 0px 10px !important;
}
.destacados .destahome{
    background: #fff;
    display: inline-block;
    box-shadow: 0 0 40px rgba(0, 0, 0, .1);
    padding-bottom: 25px;
} 
.destacados .imagen{
	width: 100%
}
.destacados h1{
	font-size: 25px;
}
.destacados h3{
    font-size: 20px;
    color: #fff;
    font-weight: 100;
    background: #e85e25;
}
.destacados .imagen img{
	width: 100%;
}
/* === estilos form home==*/
#contParalax{
	padding: 30px 0px;
}
.formularibanner p{
	color: #fff;
}
.formularibanner .blancodiv{
	height: 77px;
    background-color: #414247;
    margin-top: -84px;
    position: relative;
}
/*===== estilos enlaces de interes======*/
.enlainteres{
	max-width: 500px;
	padding: 70px 0px;
	text-align: center;
}
.enlainteres h1{
	font-size: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.enlainteres .image img{
	width: 100%;
}
/*====== estilos carrusel====== */
* {
      box-sizing: border-box;
    }
  .slider {
        width: 50%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
/*======== redes sociales=======*/
.redes-sociales{
	width: 100%;
	max-width: 300px;
	margin: auto;
}
.redes-sociales ul{
	padding: 0px;
	margin: 0px;
}
.redes-sociales ul li{
    padding: 5px 0px 2px 0px;
    display: inline-block;
    width: 40px;
    border: 1px solid #bfb4b7;
    border-radius: 5px;
    transition: 0.8s;
}
.redes-sociales ul li:hover a{
	color: #000;
	transition: 0.8s;
}
.redes-sociales ul li a{
	color: #fff;
	color: #ff0344;
	font-size: 18px;
}
/*=== estilos para estadisticas=======*/
.estadisticas{
	margin-top: 50px;
	padding: 40px 0px;
	text-align: center;
	background: url(../images/bienbenidos.jpg);
	background: cover;
}
.estadisticas .contstadistica{
	width: 100%;
	max-width: 600px;
	margin: auto
}
.estadisticas h1{
	text-transform: uppercase;
    font-size: 40px;
    color: #fff;
}
.estadisticas h4{
	font-size: 18px;
	color: #fff;
	font-weight: 100;
}
.estadisticas span{
	color:#dd0744;
}
.mostrardivparapente{
	visibility: visible !important;
}
/*===== estilos separador blanco delado====*/
#blanco{
	height: 470px;
	background: url(../images/bg-blanco-deladocolors.png);
	padding: 45px 0px;
}
#blanco .conblanco{
	margin: auto;
	max-width: 700px;
	width: 90%;
}
.inscripcion-cliente a{
	padding: 10px 0px;
    display: block;
    width: 130px;
    margin: auto;
    background: #fff;
    margin-top: 20px;
    color: #000;
    text-decoration: none;
    border-radius: 5px;
}
.inscripcion-cliente a:hover{
	text-decoration: none;
    color: #000;
}
/* ===== estilo para la seccion de las categorias =====*/

section#destacados{
	width: 1000px;
	display: block;
	margin: 35px auto 35px auto;
	text-align: center;
	border-top: 1px solid #ededed;
}

section#destacados h1{
	text-align: left;
	margin: 20px 0px 20px 10px;
	font-size: 30px;
}

section#destacados .item:hover > .titulo{
	display: block;
}

section#destacados .titulo{
	width: 99.9%;
	z-index: 9999;
	text-align: left;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	color: #333333;
	min-height: 55px;
	margin: -88px auto 0px auto;
	background: rgba(255,255,255,0.8);
	display: none;
	position: relative;
	border-radius: 0px 0px 10px 10px;
	padding: 20px 10px;
}

section#destacados .title a{
	color: #ffa808;
    line-height: 26px;
    font-size: 20px;
    margin: 20px 0px;
    display: block;
    min-height: 25px;
    text-align: left;
}

section#destacados .image img{
	width: 100%;
	border-radius: 10px;
	
}
section#destacados .readMore{
	float: left;
	text-transform: uppercase;
	font-weight: 700;
	margin: 15px 0px 0px 0px;

}

section#destacados .readMore a{
	color: #095529;
	font-size: 16px;	
	display: block;
	text-decoration: none;
	margin: 5px auto 5px auto;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}

section#destacados .desc{
	margin: 0px auto;
}

section#destacados .desc p{
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #4d4d4d;
    font-weight: 300;
    text-align: left;
}


/* Estilo para las noticias */
section#news{
    width: 100%;
    padding-top: 65px;
    padding: 30px 0px 70px 0px;
}
section#news .col{
	visibility: hidden;
	margin-top: 30px;
}
section#news h1{
	color: #000 !important;
    text-align: center;
}
section#news .col .title{
    transition: 0.5s;
    font-size: 14px;
    padding: 10px;
    min-height: 60px;
}
section#news .col:hover .title{
	background-color: rgba(255,255,255,0.7);
	background: url(../images/bg-boton-small.png) 100% no-repeat;
}
section#news .col:hover .image img{
	opacity: 0.9;
}
section#news .col a{
	color: #fff;
	display: block;
	text-align: center;
}
section#news .item{
	background: #ef7103e3;
}
.mostrardivnews{
	visibility: visible !important;
}
section#news img{
	width: 100%;
    transition: all 0.3s ease;
	
}
section#news .col:hover{
    transform: scale(1.1);
    transition:0.5s;
}

section#news .title a{
	color: #444444;
	line-height: 26px;
	font-size: 20px;
	margin: 20px 0px;
	display: block;
	min-height: 25px;
}

section#news .title a:hover{
	text-decoration: none;
}
/*======= estilos para contacto home =======*/
.contactohome{
	padding: 30px 0px;
	background: rgb(0.0.0.0,2);
	text-align: center;
}
.footerform{
	height: 60px;
    background: #252525;
    margin-top: -59px;
    z-index: 9;
    position: relative;
}
.contactohome div#formulariodesc{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    padding: 0px 30px;
    text-align: left;
}
.contactohome div#formulariohome{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
/* estilo para el intro*/
/*=============== Estilo para la introduccion de la pagina ==================*/
#contIntroPage{background: #000;}
#introPage{
	min-height: 350px;
	width: 1130px;
	margin: 90px auto 0px;
	text-align: center;
	padding: 20px 0px;
	color: #fff;
	background: url(../images/bg-conf.png) no-repeat 100% 50px;
}
#introPage a{color: #fff;}

#introPage .titulo{
	display: block;
	text-decoration: none;
	font-size: 24px;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: left;
	color: #fff;
	line-height: 29px;
	margin: 0px auto;
	padding: 25px 0px 0px 0px;
	font-weight: 600;
}

#introPage .image{
	width: 350px;
	height: 227px;
	overflow: hidden;
	margin: 0px auto;
	background: #000;
	display: none;
}

#introPage .image img{
	width: 100%;
	opacity: 0.6;
	transition: 0.6s all;
}

#introPage .image img:hover{
	opacity: 1;
	transition: 0.6s all;
}

#introPage .descripcion p{
	width: 65%;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 21px;
	text-align: left;
	margin: 10px 0px 20px 0px;
	color: #fff;
	padding: 0px 0px 10px 0px;
}
/* --- estilos para las redes sociales --- */

.contRedes{position: relative; margin: -82px 0px 0px 0px; background: rgba(0,0,0,0.5); padding: 10px 0px;}

#redes{
	
    position: fixed;
    z-index: 999999;
	width: 60px;
    margin: 0px auto;
	bottom: 80px;
    right: 20px;
}

#redes ul{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}

#redes li{
	display: block;
	text-align: center; 
	margin: 10px 0px;
	list-style: none;
	height: 60px;
    width: 60px;
	border-radius: 50%;
	background:  #f55ba1  ;
}

#redes li.facebook{
	background: #0d8bf0;
}


#redes li.instagram{
	background: #7055c9;
}

#redes li.youtube{
	background: #e44b39;
}

#redes li.twitter{
	background: #69bfe3;
}

#redes a{
	color: #fff;
	text-align: center;
	font-size: 35px;
}

#redes a i{
	margin: 13px 0px 0px 0px;
}

#redes img{
	width: 100%;
}


section#video{
	width: 33%;
	display: inline-block;
	vertical-align: top;
	height: 350px;
}

section#video iframe{
		border:none!important;
	width: 100%;
	height: 350px;
}

/* --- mapa ---*/
section#mapa{
	height: 350px;
	width:  50%;
	display: inline-block;
	vertical-align: top;

}

section#mapa iframe{
	border:none!important;
	width: 100%;
	height: 350px;
}

/*---------------------- estilos globales -------------------------------*/
/* ---- contenido ----- */

#content{
	width: 100%;
	margin: 0px auto;
	background: #fff;
	padding: 1px 10px;
	font-family: 'Source Sans Pro', sans-serif;
}
div#galerias{
	text-align: center;
}
#container{
	width: 100%;
	margin: auto;
}

/*============== ======  Estilo para titulo de contenido ========== ===============*/
#contenido{
    display: block;
    margin: 0px auto;
    vertical-align: top;
    margin-bottom: 45px;
}
/*=====  titulo del contenido ========= */
#contenido .titlePage{
    border: none!important;
    background: none!important;
    margin: 0px 0px 20px 20px!important;
    padding: 0px!important;
}

#contenido .titlePage h1{
	text-align: left;
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
    color: #777777;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
}
.contacto #contenido{
	margin-top: 0px;
}
/*============== ======  Estilo para seccion izquierda  ========== ===============*/
section#right{
	width: 28%;
	display: inline-block;
	vertical-align: top;
	background: #f9f9f9;
	margin: 10px 0px;
	border-radius: 6px;
}

section#right h1{
    margin: 15px 0px 15px 5px;
    text-transform: uppercase;
    text-align: left;
    color: #4d4d4d;
    font-size: 24px;
 }

 section#right a {
    text-align: left;
    display: block;
    font-size: 18px;
    line-height: 20px;
    color: #000;
    text-decoration: none;
}

 section#right .item{
 	background: #fff;
 	width: 95%;
 	margin: 10px auto;
 	padding: 10px 3px;

 }
 section#right .image{
 	width: 100%;
 	height: 170px;
 	overflow: hidden;
 	margin: 5px auto;
 }

 section#right .image img{
 	width: 100%;
 }
	
section#right .descripcion{
	margin: 10px auto;
}

 section#right .descripcion p{
 	 text-align: left;
    font-size: 14px;
    line-height: 18px;
    color: #4d4d4d;
    font-weight: 300;
 }

 section#right .readMore{display: none;}
/*=====  imagen del contenido ========= */
#contenido .itemImage{
	width: 100%;
	margin: 0px auto 0px auto;
}
#contenido .itemImage img{
	width: 95%;
	margin: 0px auto;
	display: block;

}
/*=====  descripcion del contenido ========= */
#contenido .desc{
	 width: 100%;
	 display: inline-block;
	 vertical-align: top;
	 margin: 15px auto;
}

.fullDesc{
	width: 100%!important;
}
#contenido .desc ul li,
#contenido .desc p{
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #4d4d4d;
    line-height: 25px;
    font-weight: 400;
    margin: 10px auto;
    display: block;
    width: 95%;
    text-align: justify;
}
#contenido .desc ol{
    margin-left: 20px;
}
#contenido .desc ol li{
	margin-top: 20px;
}
#contenido .desc ul{
    margin: 10px 0px 0px 20px;
    padding: 0px;
}
#contenido .desc ul li{
    vertical-align: middle;
    display: inline-block;
    width: 31%;
    padding: 5px;
}
#contenido .desc ul li img{
	width: 100%;
}
#contenido .desc ul li a{
	font-family: 'Source Sans Pro', sans-serif;
    color: #e2626b;
    text-decoration: none;
}

#contenido .desc img,
#contenido .desc p img{
}


/* --- estilo para los audios ---*/

#audioplayer{
	width: 100%;
	background: #ddddda;
	border-radius: 4px;
	margin: 15px auto;
	padding: 5px 0px;
	text-align: center;
	}

	#audioplayer p{ padding: 0px;margin:  0px 0px 0px 10px!important; font-size: 13px!important;}

#pButton{
    height:40px; 
    width: 40px;
    border-radius: 100%;
    border: 3px solid #808e97;
    margin: 0px 0px 0px 5px;
    display: block;
 	color: #808e97;
 	cursor: pointer;
 	opacity: 0.8;
 	display: inline-block;

}

#pButton::before {
	text-align: center!important;
}

#pButton:hover{
	opacity: 1;
}


#timeline{
	
    width: 90%;
    margin: 0px auto;
    height: 5px;
    border-radius: 25px;
    background-color: #a0a7af;
    overflow: hidden;
  display: inline-block;  
}
#playhead{
	width: 18px;
	height: 4px;
	margin-top: 1px;
	background: rgba(0, 0, 0,1);
}

img#gifAudio {
    float: right;
    margin: 5px 10px 0px 0px;
}

/*========= Estilo para la seccion multimedia =========*/

#displayVideo,
#displayGallery{
	width: 100%;
}
#displayVideo .item,
#displayGallery .item{
	width: 47%;
	display: inline-block;
	margin: 0px 5px;
	vertical-align: top;
}

#displayVideo .item .image,
#displayGallery .item .image{
	display: block;
	background: #000;
	height: 169px;
	overflow: hidden;
}


#displayVideo .image img,
#displayGallery .image img{
	width: 100%;
	opacity: 0.7;
	transition: 0.5s all;
}

#displayVideo .image img:hover,
#displayGallery .image img:hover{
	opacity: 1;
	transition: 0.5s all;
}


#displayVideo .item .title,
#displayGallery .item .title{
	position: relative;
	top: -40px;
	left: 10px;	
}

#displayVideo .item .title a,
#displayGallery .item .title a{
	text-align: left;
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
}

#multimedia .circule{
	width: 100%;
}

#multimedia .circule .icon{
	width: 100px;
	height: 100px;
	background: #c1c1c1;
	margin: 0px auto;
	overflow: hidden;
	border-radius: 50px;

}

#multimedia .circule img{
	width: 100px;
}

#multimedia p{
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
	color: #757474;
	width: 80%;
	margin: 10px auto;
}


/*=====  galeria del contenido ========= */
#contentGallery{
	width: 100%;
	margin: 20px auto;
}

#galerias ul{ margin: 0px!important; padding: 0px!important;}

#galerias ul li{ display: inline-block; vertical-align: top; width: 10%; margin: 5px 5px;}

#galerias ul li img{ width: 100%; border-radius: 4px;}

/*=====  documentos del contenido ========= */

#contenido #documentos{
	background: #f9f9f9;
	padding: 10px;
	border-radius: 6px;
	margin: 0px auto;
    width: 100%;
}

#contenido #documentos h2{
	font-size: 16px;
	margin: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}

#contenido #documentos ul li a{
	color: #879AF9;
}


/*====== estilo para los items de categoria ========*/
#allCategories{font-family: 'Source Sans Pro', sans-serif;}
#allCategories .itemBloock{
	vertical-align: top;
	text-align: left;
    border-radius: 4px;
    margin-top: 20px;
}

#allCategories .itemBloock .image{
}

#allCategories .itemBloock .image img{
	width: 100%;
}

#allCategories .itemBloock .titulo{
    padding: 10px;
    background-image: radial-gradient(circle at 50% -20.71%, #98e7ff 0, #3cb5f2 50%, #0085ce 100%);
}
#allCategories .itemBloock .titulo a{
	width: 95%;
    margin: 0px auto;
    display: block;
	color: #fff;
    text-align: center;
    text-decoration: none;
}
#allCategories .itemBloock .descripcion{
	font-family: 'Source Sans Pro', sans-serif;
	width: 95%;
	margin: 10px auto;
	font-size: 16px;
	color: #909090;
	line-height: 22px;
}

.readMore a{
	    background: #ea6f05;
    display: block;
    color: #fff;
    padding: 7px;
    text-align: center;
}
#allCategories .itemBloock .readMore{ display: none; }
/*======== estilo para las subcategorias ========*/
#subcategories{
	font-family: 'Source Sans Pro', sans-serif;
}

#subcategories .itemBloock{
	display: inline-block;
    width: 45%;
    vertical-align: top;
    margin: 10px;
    text-align: left;
    border: 1px solid #ddd;
    border-radius: 4px;
    min-height: 345px;
}

#subcategories .itemBloock .image{
    overflow: hidden;
    height: 252px;
}
#subcategories .itemBloock .image img{
	width: 100%;
}
#subcategories .itemBloock .titulo {
	margin-bottom: 30px;
}
#subcategories .itemBloock .titulo a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    color: #111111;
    font-weight: 600;
}
#subcategories .itemBloock .readMore{
	display: none;
}
#subsubcategories .titlePage{
	display: none;
}
div#subsubcategories{
	display: inline-block;
    width: 100%;
}
div#subsubcategories .itemBloock{
    width: 47%!important;
}

/*====== estilo para la descripcion de la categoria ========*/
#categoryDesc{
	width: 97%;
	background: #f9f9f9;
	border-radius: 6px;
	padding: 10px;
	margin: 10px auto 30px auto;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
}

#categoryDesc .imagecat{
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 0px 0px;
}

#categoryDesc .imagecat img{
	width: 100%;
}

#categoryDesc .descripcion{
	width: 65%;
	display: inline-block;
	vertical-align: top;
}

#categoryDesc .descripcion p{
	margin: 10px auto;
	text-align: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;	
}
/*====== estilo para pagina intro ========*/
.intro #banner{
	margin-top: 0px !important;
}
.intro .logointro{
	
	
	display: block;
	margin: 5px auto;
}
.intro .container{
	max-width: 700px;
}
.paginasintro{
	margin-top: -80px;
	position: relative;
}
.paginasintro .intro1{
	background-image: url(../images/boton-corporacion.jpg);
	    background-size: cover;
}
.paginasintro .intro2{
	background-image: url(../images/boton-fundacion.jpg);	
	    background-size: cover;
}
.paginasintro .col{
    display: block;
    text-align: center;
    padding: 50px 0px;
    font-size: 30px;
    color: #fff;
}
.paginasintro .intro1{

}
.paginasintro .intro2{
	
}
/*====== estilo para el footer ========*/

footer{
	padding: 40px 0px;
	width: 100%;
	background-color: #fff;
}
footer hr{
	max-width: 1100px;
	width: 100%;
}
footer .imagenfooter{
    width: 180px;
    margin: auto;
    border-radius: 5px;
}
footer .imagenfooter img{
	width: 100%;
}
footer .infofooter .titulo{
	text-align: center;
    color: #000;
    font-size: 16px;
}
footer .certifi{
    width: 95%;
    max-width: 355px;
    padding: 3px 30px;
    background: rgba(255,255,255,1);
    margin: auto;
    border-radius: 5px;
    padding-bottom: 15px;

}
footer .certifi h3{
	text-align: center;
}
footer .certifi img{
	width: 100%;
}
.halltec{
	background: #111111;
	padding: 10px 0px;
	color: #fff;
	width: 100%;
	text-align: center;
}
.halltec a{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

.formbannerdesc{
	text-align: center;
	min-height: 300px;
	padding: 150px 0px;
	width: 600px;
	margin: 0px auto;
}

.formbannerdesc .titulo{
	font-size: 24px;
}

.formbannerdesc .desc{
	margin: 20px auto;
}

.formbannerdesc .desc,
.formbannerdesc .desc p{
	font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}